Subject: New Reply Received - 9688677457
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 08:19:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  9688677457  Ticket comment <div>I have read your policy and I will be understand if I have receive the item in perfect condition.</div>
<div><br></div>
<div>Your team are not professional and they installed it wrongly, in the same time the item is fully with scratches.</div>
<div><br></div>
<div>I’m not asking to refund the item, I am requesting to replace with new one.</div>
<div><br></div>
<div>For your information Dubai conisumer will never accept your behavior which you are dealing in it.<br><br><div dir="ltr"><div style="direction: ltr">
<blockquote><div class="WordSection1" style="page: WordSection1"><div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Warm Regards,</span></div></div></blockquote>
<div style="margin-top: 8px; word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space"><div style="direction: ltr"><blockquote><div class="WordSection1" style="page: WordSection1">
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Mahmoud Attar</span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Mobile : 055-562-7016</span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Email.  : [email-masked]</span></div>
<div class="MsoNormal" style="direction: ltr; margin: 0in 0in 0.0001pt"><br></div>
</div></blockquote></div></div>
</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Sep 2021, at 10:37 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mahmoud,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, these products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028976